{
  "name": "curso-cypress",
  "version": "1.0.0",
  "description": "curso basico cypress",
  "main": "index.js",
  "scripts": {
    "test": "cypress run"
  },
  "keywords": [
    "cypress",
    "tests"
  ],
  "author": "Florencia",
  "license": "MIT",
  "dependencies": {
    "cypress": "^9.2.0"
  }
}
